---
title: "Get invite completed CC email branding"
url: "https://docs.signnow.com/docs/cc-email-branding/operations/get-v2-brands-brand_id-resources-email-cc-invite-completed"
type: "endpoint"
section: "cc-email-branding"
slug: "cc-email-branding/operations/get-v2-brands-brand_id-resources-email-cc-invite-completed"
method: "GET"
path: "/v2/brands/{brand_id}/resources/email-cc-invite-completed"
operation_id: "get-v2-brands-brand_id-resources-email-cc-invite-completed"
authorization: "bearer"
---

# Get invite completed CC email branding

`GET /v2/brands/{brand_id}/resources/email-cc-invite-completed`

This endpoint allows users to view branding for CC emails that are sent when an invite to sign is completed.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `brand_id` | string | Yes | ID of the brand. Must match the pattern: [a-z0-9]{40}. |

## Responses

### 200

Success

**Example** (`Example 1`)

```json
{
  "data": {
    "en": {
      "from": "Sender Name",
      "subject": "{document_name} Has Been Completed",
      "body_header": "All recipients have completed an invitation you were CC'd in",
      "ccd_message": "You have been CC\u2019d on this invitation along with {cc_emails}.",
      "body_message": "All recipients have filled out and signed {document_name} sent by {sender_email}.",
      "footer_message": "Unique Solutions Inc."
    },
    "es": {
      "from": "Nombre del remitente",
      "subject": "{document_name} se ha completado",
      "body_header": "Todos los destinatarios han completado una invitaci\u00f3n en la que estabas en copia",
      "ccd_message": "Se te ha copiado en esta invitaci\u00f3n junto con {cc_emails}.",
      "body_message": "Todos los destinatarios han completado y firmado {document_name} enviado por {sender_email}.",
      "footer_message": "Unique Solutions Inc."
    },
    "fr": {
      "from": "Nom de l'exp\u00e9diteur",
      "subject": "{document_name} a \u00e9t\u00e9 finalis\u00e9",
      "body_header": "Tous les destinataires ont compl\u00e9t\u00e9 une invitation \u00e0 laquelle vous avez \u00e9t\u00e9 en copie",
      "ccd_message": "Vous avez \u00e9t\u00e9 mis en copie de cette invitation avec {cc_emails}.",
      "body_message": "Tous les destinataires ont rempli et sign\u00e9 {document_name} envoy\u00e9 par {sender_email}.",
      "footer_message": "Unique Solutions Inc."
    }
  }
}
```

### 404

Brand with this `brand_id` doesn't exist

**Example** (`Example 1`)

```json
{
  "code": 25002016,
  "message": "Brand not found."
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/v2/brands/{brand_id}/resources/email-cc-invite-completed" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/cc-email-branding/operations/get-v2-brands-brand_id-resources-email-cc-invite-completed*
